.tx-glossary2 nav.nav {
    text-align: center;
    overflow-wrap: break-word;
}
.tx-glossary2 span.disabled, .tx-glossary2 a.abled {
    padding: 10px;
  font-weight:500;
}
.tx-glossary2 span.disabled {
    color: #98999f;
}
.tx-glossary2 .akko_anker {
    margin-top: 40px;
    position: relative;
}
.tx-glossary2 h3.akko_anker {margin-bottom:40px;}
.tx-glossary2 .accordion {
    margin-left: 0;
    list-style-type: none;
}
.tx-glossary2 .accordion {
    background: transparent;
}
.tx-glossary2 .accordion-title {
    position: relative;
    display: block;
    padding: 0;
    border: none;
    border-bottom: 0;
    xfont-size: .75rem;
    xline-height: 1;
    xcolor: #98999f;
}

.tx-glossary2 .accordion-title::before {
    position: absolute;
    top: 50%;
    right: 1rem;
    content: ' ';
    background: url(/fileadmin/user_upload/basic/arrow-right-black.svg) no-repeat center;
    width: 15px;
    height: 15px;
    transform: rotate(90deg);
}
.tx-glossary2 .accordion-title p {margin-bottom:30px;}
.tx-glossary2 .is-active > .accordion-title p {margin-bottom:20px;}
.tx-glossary2 :last-child:not(.is-active) > .accordion-title {
    border-bottom: 0;
    border-radius: 0 0 0 0; }
.tx-glossary2   .accordion-title:hover, .tx-glossary2 .accordion-title:focus {
    background-color: transparent; }

a:before {
    transition-property: all;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    transition-timing-function: ease-in-out;
}
.tx-glossary2  .is-active > .accordion-title::before {
    content: ' ';
    transform: rotate(-90deg);
    }
.tx-glossary2 .accordion-content {
  display: none;
  padding: 0 0 0 0;
  border: 0;
  border-bottom: 0;
  background-color: transparent;
}
.tx-glossary2 .accordion-content p {margin-bottom:30px;}
.tx-glossary2 :last-child > .accordion-content:last-child {
    border-bottom: 0; }
.tx-glossary2 .teaser_imgc {
  margin: 0 25px 25px 25px;
  max-width: calc(100vw - 50px);
}
.tx-glossary2 li.accordion-item {border-bottom:1px solid #0d0d0d;padding: 0;margin-bottom:0;}
.tx-glossary2 .istauswahl li.accordion-item {border-bottom:none;}
.tx-glossary2 .accordion-item > a.icon_with_title {
    display: flex;
    flex-direction: row;
    height: 100%;
}

